@font-face {
	font-display: swap;
	font-family: "-Open Sans-";
	font-style: normal;
	font-weight: 400 700;
	src: url("/assets/fonts/opensans-latin-ext.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
	font-display: swap;
	font-family: "-Open Sans-";
	font-style: normal;
	font-weight: 400 700;
	src: url("/assets/fonts/opensans-latin.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
	font-display: swap;
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 400;
	src: url("/assets/fonts/opensans-regular.woff2") format("woff2");
}
@font-face {
	font-display: swap;
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 600;
	src: url("/assets/fonts/opensans-semibold.woff2") format("woff2");
}
@font-face {
	font-display: swap;
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 700;
	src: url("/assets/fonts/opensans-bold.woff2") format("woff2");
}
@font-face {
	font-display: block;
	font-family: "Material Icons";
	font-style: normal;
	font-weight: 400;
	src: url("/assets/fonts/material-icons.woff2") format("woff2");
}
@font-face {
	font-display: block;
	font-family: sh-icons;
	font-style: normal;
	font-weight: 400;
	src: url("/assets/fonts/material-icons.woff2") format("woff2");
}

html, body {
	font-family: "-Open Sans-", "Open Sans", Arial, Helvetica, sans-serif;
}

.icon,
[class^="sh-ico-"],
[class*=" sh-ico-"] {
	font-family: "Material Icons", sh-icons !important;
	speak: never;
	font-style: normal;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	letter-spacing: normal;
	word-wrap: normal;
	white-space: nowrap;
	direction: ltr;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-feature-settings: "liga";
	-webkit-font-feature-settings: "liga";
}
.icon:before,
[class^="sh-ico-"]:before,
[class*=" sh-ico-"]:before {
	font-family: "Material Icons", sh-icons !important;
	font-feature-settings: "liga";
	-webkit-font-feature-settings: "liga";
}

.sh-ico-menu:before { content: "menu" !important; }
.sh-ico-chevron_right:before { content: "chevron_right" !important; }
.sh-ico-keyboard_arrow_down:before { content: "keyboard_arrow_down" !important; }
.sh-ico-sports_soccer:before { content: "sports_soccer" !important; }
.sh-ico-more_vert:before { content: "more_vert" !important; }
.sh-ico-apps:before { content: "apps" !important; }
.sh-ico-live_help:before { content: "live_help" !important; }
.sh-ico-cf-new-games01:before { content: "star" !important; }
.sh-ico-cf-casino1:before { content: "casino" !important; }
.sh-ico-cf-promotions1:before { content: "card_giftcard" !important; }
.sh-ico-cf-home1:before { content: "home" !important; }

.collapsible-content-section--description.is-cmx-open {
	height: auto !important;
	display: block !important;
	-webkit-line-clamp: unset !important;
	mask-image: none !important;
	-webkit-mask-image: none !important;
}
